/* resetting css */
* {
    margin: 0px;
    padding: 0px;
}

/* stting standard styles for elements */
html {
    font-size: 16px;
    font-family: sans-serif;
}


body {
    background-color: #ffff;
}

.text-center {
    text-align: center;
}

.background {
    background-image: url(../media/background-body.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center bottom;
}


.body-message {
    height: 100vh;
}

.div-message-main {
    transform: translateY(50%);
}

.div-message-main p {
    font-size: 2rem;
    font-weight: normal;
}


.return-acceuil {
    width: 300px;
    height: 50px;
    position: relative;
}

.return-acceuil input[type=submit] {
    color: white;
    font-size: 22px;
    background-color: #979899 !important;
    border-radius: 0;
    border: 2px solid #2C3133 !important;
    width: 100%;
    height: 100%;
}

.return-acceuil::before {
    position: absolute;
    width: 0px;
    height: 100%;
    top: 0;
    left: 0;
    content: '';
    background-color: #2C3133;
    transition: 300ms;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    pointer-events: none;
}

.return-acceuil:hover::before {
    width: 100%;
    content: 'Acceuil';
    color: white;
}


/*************** MAIN*****************/
.warp-main {
    background-image: url(../media/background_main.jpg);
    background-position-x: -48vw;
    background-size: cover;
    background-repeat: no-repeat;
}

.background .container,
.aside-citedesart .container {
    min-width: 90%;
}

.aside-citedesart,
.footer-citedesart,
.para-aside {
    padding: 0 10%;
}

.title-main {
    font-size: 1.5rem;
}

.warp-title-main {
    position: relative;
}

.spacer-height-main,
.spacer-height-main2 {
    height: 60px;
}

.wrap-main {
    padding: 10% 10% 0 10%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-wrap: wrap;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}
.wrap-main::before{
  content: '';
  background: linear-gradient(90deg, rgba(255,255,255,1) 27%, rgba(255,255,255,0.8225884103641457) 47%, rgba(255,255,255,0) 100%);
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
}

.content-main,
.para-aside {
    position: relative;
}

.para-aside {
    overflow: hidden;
}

.newsletter {
    position: relative;
    width: 100%;
}

.title-newsletter {
    font-size: 1rem;
}

.img-background {
    display: none;
    width: 100%;
    height: 100%;
}

.img-background img {
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    width: 100%;
    height: 80%;
    -o-object-fit: cover;
       object-fit: cover;
}

form {
    background-color: #979899;
    border-radius: 10px;
    color: #FCF4EB !important;
    padding: 30px;
}

.spacer-height-form {
    height: 0px;
}

.newsletter h2 {
    font-family: 'Modernica';
    font-weight: 600;
    text-transform: uppercase;
}

.spacer-height-main-form {
    height: 150px;
}

.spacer-height-gallery {
    height: 65px;
}

.btn-envoyer {
    background-color: #000 !important;
    border-radius: 10px;
    color: #FCF4EB;
    border: none !important;
    width: 180px;
    height: 40px;
    transition: 1s;
    cursor: pointer;
}

.btn-envoyer:hover {
    background-image: linear-gradient(40deg, #F7A431, #D8252F, #5F9E3F, #1894D5, #9FA3A6) !important;

}

.hr-title-section,
.hr-title-section-1 {
    width: 100px;
    margin: auto;
    height: 4px !important;
    background-image: linear-gradient(90deg, #F7A431, #D8252F, #5F9E3F, #1894D5, #9FA3A6) !important;
    opacity: 1 !important;
    border: none;
}

.hr-slider {
    width: 100px;
    height: 4px !important;
    margin: 0 auto;
    background-image: linear-gradient(90deg, #F7A431, #D8252F, #5F9E3F, #1894D5, #9FA3A6) !important;
    opacity: 1 !important;
    border: none;
}

.hr-title-section-1 {
    width: 155px;
}

.para {
    position: relative;
    padding: 0 10%;
}

/*gallery************************/
.span-voir {
    transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 50%;
}

.image-gallery {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    transform: scale(1);
    transition: .4s;
}

.btn-gallery {
    display: inline-block;
    position: relative;
    width: 100%;
    cursor: pointer;
    overflow: hidden;
}

.box-gallery .col-12:nth-child(n+4) {
    display: none;
}

.gallery-voirplus {
    position: relative;
}

.voir-plus {
    position: absolute;
    left: 0;
    background-color: #00000090;
    width: 100%;
    height: 100%;
    text-align: center;
    color: white;
    font-family: 'Gotham';
    font-size: 1rem;
    font-weight: bolder;
}

.span-adress {
    line-height: 50px;
}

/*****footer ******************/

footer {
    background-color: #000 !important;
    color: white;
    margin: 0 !important;
    padding: 0 !important;
}

.spacer-h-footer2,
.spacer-h-footer {
    height: 30px;
}

.text-footer {
    padding: 0 !important;
    margin: 0 !important;
    font-size: 0.8rem;
}

.btn-go_bottom1 {
    display: none;
}

.btn-go_bottom2 {
    margin: 20px 0;
    text-align: center;
    margin: auto;
}

/**** map**********/

aside {
    position: relative;
}

#map {
    width: 100%;
    height: 30vh;
    overflow: hidden;
}

.btn-go_bottom1,
.btn-go_bottom2 {
    position: relative;
    height: 160px;
    width: 160px;
    cursor: pointer;
}

.btn-go_bottom1 .div-image1,
.btn-go_bottom1 .div-image2,
.btn-go_bottom2 .div-image1,
.btn-go_bottom2 .div-image2 {
    height: 160px;
    width: 160px;
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
}

.spacer-text-animation {
    height: 46px;
}

/********spacer-height-title_h3*******/
.spacer-height-title_h3 {
    height: 50px;
}

h1 {
    font-family: 'Gotham';
    font-weight: bolder;
    font-style: normal;
    letter-spacing: x
        /*replace x with a value*/
    ;
    line-height: x
        /*replace x with a value*/
    ;
    color: black;
}

h2 {
    color: white;
    font-style: normal;
    letter-spacing: x
        /*replace x with a value*/
    ;
    line-height: x
        /*replace x with a value*/
    ;
}

h3 {
    font-size: 1.5rem;
    color: black;
    font-family: 'Gotham';
    text-transform: uppercase;
    font-weight: bold;
    font-style: normal;
    letter-spacing: x
        /*replace x with a value*/
    ;
    line-height: x
        /*replace x with a value*/
    ;
}

h4 {
    font-size: 1.2rem;
    font-family: 'Gotham';
    font-weight: bold;
    font-style: normal;
    letter-spacing: x
        /*replace x with a value*/
    ;
    line-height: x
        /*replace x with a value*/
    ;
}

p {
    font-size: 1rem;
    font-family: 'Gotham Narrow';
    font-weight: normal;
    font-style: normal;
    letter-spacing: x
        /*replace x with a value*/
    ;
    line-height: x
        /*replace x with a value*/
    ;
}

ul {
    font-size: 1rem;
    font-family: '';
    font-weight: normal;
    font-style: normal;
    letter-spacing: x
        /*replace x with a value*/
    ;
    line-height: x
        /*replace x with a value*/
    ;
}

a {
    font-size: 1rem;
    text-decoration: none;
    font-weight: normal;
    font-style: normal;
    letter-spacing: x
        /*replace x with a value*/
    ;
    line-height: x
        /*replace x with a value*/
    ;
}

a:hover,
button:hover {
    cursor: pointer;
}

a:focus,
button:focus,
input:focus,
textarea:focus {
    outline: 0;
    box-shadow: none;
}

textarea {
    min-height: 120px;
}


input:focus::-moz-placeholder {
    color: transparent !important;
}


input:focus:-ms-input-placeholder {
    color: transparent !important;
}


input:focus::placeholder {
    color: transparent !important;
}

.margin-1 {
    margin: 0.2rem 0.5rem;
    text-align: center;
}

textarea:focus::-moz-placeholder {
    color: transparent !important;
}

textarea:focus:-ms-input-placeholder {
    color: transparent !important;
}

textarea:focus::placeholder {
    color: transparent !important;
}

input,
textarea {
    border-radius: 10px;
    border: 1.5px solid #2C3134 !important;
    background: transparent !important;
    color: #fff !important;
    font-size: 0.80rem !important;
    width: 100%;
}

input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #979899 inset !important;
    -webkit-text-fill-color: white !important;
}

.form-check-input[type="checkbox"] {
    float: none !important;
    border: 1px solid #fff !important;
}

.forcondition {
    color: white !important;
    font-size: 0.7rem;
    font-family: 'Gotham';
}


input {
    min-height: 40px;
}

input[type="checkbox"] {
    width: 15px;
    height: 15px;
    min-height: 15px;
}


.conditions {
    color: white;
    cursor: pointer;
    text-decoration: underline;
    font-size: 0.7rem;
    font-family: 'Gotham';
}

.conditions:hover {
    color: wheat;
}

.form-check {
    padding-left: 0 !important;
}

input::-moz-placeholder, textarea::-moz-placeholder {
    color: #fff !important;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: #fff !important;
}

input::placeholder,
textarea::placeholder {
    color: #fff !important;
}

/*** class erreur ****/
.error {
    color: red;
    font-size: 0.7rem;
    transition: 1s ease-in-out all;
}

@-webkit-keyframes anim {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes anim {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}

.btn-go1 a img,
.btn-go2 a img {
    -webkit-animation: 25s anim infinite;
            animation: 25s anim infinite;
}

.text-animation {
    -webkit-animation: anima 9s infinite ease-in;
            animation: anima 9s infinite ease-in;
}

@-webkit-keyframes anima {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

@keyframes anima {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.hide-modal {
    width: 100%;
    height: 100%;
}

#gallery-model {
    overflow: hidden;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.834);
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    display: none;
    cursor: pointer;
    -webkit-animation: crescendo 0.2s ease-in;
            animation: crescendo 0.2s ease-in;
}

@-webkit-keyframes crescendo {
    0% {
        transform: scale(0.9);
        opacity: 0.5;
    }

    100% {
        transform: scale(1);
        opacity: 1;
    }
}

@keyframes crescendo {
    0% {
        transform: scale(0.9);
        opacity: 0.5;
    }

    100% {
        transform: scale(1);
        opacity: 1;
    }
}

.model {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: 20px;
    transform: translate(-50%, -50%);
    background-color: white;
}


.close {
    float: right;
    position: relative;
    top: 10%;
    right: 10%;
    color: red;
    font-size: 2rem;
}

.fix-scroll {
    overflow: hidden;
}

/*slider*/

.spacer-slider-bien {
    height: 100px;
}

.icons-slider-bien {
    display: flex;
    width: 100%;
    justify-content: space-evenly;
}

.text-slider-bien {
    background-color: #2C3133;
    color: white;
    min-height: 500px !important;
    padding: 0 20px;
}

.warp-text-bien,
.content-text-bien .slick-slide {
    min-height: 100%;
    width: 100%;
    height: 100%;
    min-width: 100% !important;
}

/********* slick************/

.slider-avantage .slick-list.draggable {
    height: 100% !important;
}

.order-last {
    order: 6 !important
}

.slider-avantage .slick-track {
    height: 100% !important;
}

.slid2-avantage .warp-text {
    background-color: #2C3133;
    color: white;
}

.list-avantage ol li {
    list-style: none;
    line-height: 2;
    font-style: italic;
    text-align: left;
    font-family: 'Gotham Narrow';
}

.m-b2 {
    margin-bottom: 2rem;
}

.list-avantage ol li:before {
    content: '';
    display: inline-block;
    height: 15px;
    width: 15px;
    background-image: url('../media/icons/puce.svg');
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 10px;
}


.slider-avantage .slick-list.draggable {
    height: 100% !important;
}

.slider-avantage .slick-next.slick-arrow {
    background: rgba(0, 0, 0, 0.524) !important;
    position: absolute !important;
    right: 0 !important;
    height: 100% !important;
    width: 10% !important;
}

.slider-avantage .slick-prev {
    display: none !important;
}

.slider-avantage .slick-next:before {
    content: url(../media/icons/next.svg) !important;
    z-index: 10;
}

.slid-bien .slick-next:before {
    content: url(../media/icons/next.svg) !important;
    z-index: 10;
}

.slid-bien .slick-prev:before {
    content: url(../media/icons/prev.svg) !important;
    z-index: 10;
}


.slid-bien .slick-next.slick-arrow {
    position: absolute;
    left: 16%;
    top: 90%;
    width: 50px;
    height: 50px;
    background-color: black;
    border: 2px solid white;
}

.slid-bien .slick-prev.slick-arrow {
    position: absolute;
    left: 10%;
    top: 90%;
    width: 50px;
    height: 50px;
    background-color: black;
    border: 2px solid white;
}

.spacer-slider-bien {
    height: 100px;
}

.div-image-slider-bien img {
    max-width: 500px;
    margin: auto;
}

.slider-bien {
    background-color: #979899;
    position: relative;
    z-index: 100;
}

.warp-image img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    display: inline-block;
}

.warp-text {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

/* slider bien */
.content-text-bien {
    background-color: #2C3133;
    color: white;
    padding: 0% 10%;
    min-height: 100%;
    display: flex !important;
    flex-direction: column;
    justify-content: center;
}

.slider-bien {
    background-color: #979899;
}

.slider-bien .slick-track,
.slider-bien .slick-list.draggable {
    min-height: 100% !important;
    height: 100% !important;
}

.slider-bien .item-warp-img-bien {
    height: 100%;
}

.slider-bien .warp-img {
    height: 100%;
    width: 100%;
    min-height: 100% !important;
}

.image-bien {
    width: 80%;
    height: 100%;
    margin: auto;
    -o-object-fit: contain;
       object-fit: contain;
    max-height: 100%;
    opacity: 1;

}
/* .i-over{
    position: absolute;
      opacity: 1;
      left: 50%;
      top: 50%;
      transform: translate(-50%,-50%);
} */
span {
    font-family: 'Gotham';
}

.slider-bien .slick-next.slick-arrow {
    left: 35%;
    top: 10%;
}

.slider-bien .slick-prev.slick-arrow {
    left: 52%;
    top: 10%;
}

.slider-bien .slick-next.slick-arrow,
.slider-bien .slick-prev.slick-arrow {
    position: absolute;
    width: 50px;
    height: 50px;
    background-color: black;
    border: 2px solid white;
    z-index: 100;
}

.slider-bien .slick-next:before {
    content: url(../media/icons/prev.svg) !important;
    z-index: 10;
}

.slider-bien .slick-prev:before {
    content: url(../media/icons/next.svg) !important;
    z-index: 10;
}


/* slider avantage */

.slider-avantage .warp-img {
    height: 100% !important;
}

.container {
    min-width: 90%;
}

.slider-avantage .warp-img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}

.slider-avantage .warp-tet {
    height: 100%;
}

.slider-avantage .warp-text2,
.slider-avantage .warp-text3,
.slider-avantage .warp-text1 {
    padding: 0 10%;
}

.slider-avantage .warp-text2 {
    background-color: #2C3133;
    color: white;
}

.merciPage #header {
    height: auto;
    margin-top: 30px;
    text-align: center;
    margin-bottom: 70px;
}

.merciPage #content {
    text-align: center;
    font-size: 25px;
}

.merciPage .subtitle {
    margin-bottom: 20px;
}

.merciPage img {
    width: 200px;
    margin: auto;
}

.merciPage .send {
    cursor: pointer;
    font-size: 16px;
    background: #0093D8;
    color: white;
    border: 0;
    width: auto;
    border-radius: 0;
    padding: 11px 17px 13px;
    margin: 10px auto;
    display: inline-block;
    overflow: hidden;
    -webkit-appearance: none;
    text-decoration: none;
}

.merciPage {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

/*anmation tansfrom Y content */
.scroll-warp {
    position: relative;
    transform: translateY(150px);
    opacity: 0.5;
    transition: 1s all ease;
}

.scroll-warp.scrollanime {
    transform: translateY(0);
    opacity: 1;
}

/***spacer****/
.spacer-hr-title {
    height: 1rem;
}

.spacer-hr {
    height: 1rem;
}

.spacer-warptext {
    height: 2rem;
}

.spacer-icons-sliderbein {
    height: 3rem;
}
#map iframe{
        height: 100%;
        width:100%;
}



.isLoading{
    position: relative;
  }
  .isLoading::after{
    content: "";
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    left: 0;
    background-color: #0e0d0c6b;
    border-radius: 8px;
    z-index: 99;
  }
  .isLoading::before {
    content: '';
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #fff;
    opacity: .6;
    position: absolute;
    z-index: 333333;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-animation: 2s ease-in-out infinite sk-bounce;
    animation: 2s ease-in-out infinite sk-bounce;
  }
  @-webkit-keyframes sk-bounce {
    0%, 100% {
      -webkit-transform: translate(-50%, -50%) scale(0);
      transform: translate(-50%, -50%) scale(0);
    }
  
    50% {
      -webkit-transform: translate(-50%, -50%) scale(1);
      transform: translate(-50%, -50%) scale(1);
    }
  }
  
  @keyframes sk-bounce {
    0%, 100% {
      transform: translate(-50%, -50%) scale(0);
    }
  
    50% {
      transform: translate(-50%, -50%) scale(1);
    }
  }
  




  .form-group-tel{
    margin-bottom: 0;
   }
   .form-group-tel label{
     position: unset;
     pointer-events: none;
     padding-left: 0.125rem;
     z-index: 1;
     color: #fff;
     font-size: 16px;
     font-weight: normal;
   }
   .iti--separate-dial-code .iti__selected-dial-code{
     color: #fff;
     font-size: .75rem !important;
   }
   .iti__arrow {
     margin-left: 6px;
     width: 0;
     height: 0;
     border-left: 3px solid transparent;
     border-right: 3px solid transparent;
     border-top: 4px solid #fff;
   }
   .iti--separate-dial-code .iti__selected-flag {
    background-color: rgb(0 0 0 / 0%);
  }
  ul.iti__country-list {

    font-family: Gotham;
    font-weight: 400;
    font-size: .75rem !important;
}
.margin-1{

    position: relative;
    margin-bottom: 20px;
}
.iti.iti--allow-dropdown.iti--separate-dial-code,
input[type="text"].error,
input[type="email"].error {
    margin-bottom: 10px;
    display: flex;
}

label.error {
    display: block;
    bottom: -20px;
    margin: 0;
    position: absolute;
}


.iti__country-list{
color: #999;
}